Package org.eclipse.net4j.util.ui

# Interface ValidationContext

All Known Implementing Classes:
  `ElementWizard`, `ElementWizardDialog`, `ValidationContext.Aggregator`

public interface ValidationContext

Since:
  3.1
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`ValidationContext.Aggregator`

## Method Summary

Modifier and Type
Method
Description
`void`
`setValidationError(Object source, String message)`

## Method Details

### setValidationError

void setValidationError(Object source, String message)